
SSiO - Feature #533

Backlog # 375 (In Progress): IVo related

Accompany Leif to the the pilot apartments in iVO

11/01/2022 03:37 PM - Leif Häggmark

Status: Closed Start date: 11/01/2022

Priority: Normal Due date: 11/28/2022

Assignee: Suman Chinnam % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/01/2022 03:37 PM - Leif Häggmark

- Subject changed from Accompany Leif to the the pilots apatrments i iVO to Accompany Leif to the the pilot apartments in iVO

#2 - 12/20/2022 08:31 AM - Leif Häggmark

- Sprint changed from Sprint 59 to Sprint 60

#3 - 12/20/2022 12:57 PM - Leif Häggmark

- Sprint changed from Sprint 60 to Sprint 61

#4 - 01/19/2023 01:20 PM - Leif Häggmark

- Sprint changed from Sprint 61 to Sprint 62

#5 - 02/08/2023 01:48 PM - Leif Häggmark

- Sprint changed from Sprint 62 to Sprint 63

#6 - 03/09/2023 03:16 PM - Leif Häggmark

- Sprint changed from Sprint 63 to Sprint 64

#7 - 04/05/2023 01:11 PM - Leif Häggmark

- Sprint changed from Sprint 64 to Sprint 65

#8 - 04/26/2023 09:27 AM - Leif Häggmark

- Sprint changed from Sprint 65 to Sprint 66

#9 - 05/29/2023 02:38 PM - Leif Häggmark

- Sprint changed from Sprint 66 to Sprint 67

#10 - 06/21/2023 12:12 PM - Leif Häggmark

- Status changed from New to In Progress

#11 - 06/22/2023 01:06 PM - Leif Häggmark

- Sprint changed from Sprint 67 to Sprint 68

#12 - 08/28/2023 09:00 AM - Leif Häggmark
- Sprint changed from Sprint 68 to Sprint 69

#13 - 09/18/2023 07:21 AM - Leif Häggmark

- Status changed from In Progress to Closed
